.cookielayer {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000000;
    width: 100%;
    padding: 0 22px;
    background-color: #2d3032;
    background-color: rgba(45, 48, 50, 0.95);
    color: #ffffff;
}

.cookielayer-content {
    position: relative;
    padding: 8px 0;
}

.cookielayer-content-close {
    margin: 0;
}

.cookielayer-content-body-text {
    margin: 0 0 10px 0;
    /*max-width: none;*/
}